.menu-options{
    display: flex;
    align-items:center;
    margin-bottom: 10px;
}
.menu-options::-webkit-scrollbar{
    display: none;
}
.menu-buttom{
   margin: auto;
    overflow: hidden;
    background: rgba(15, 39, 75, 0.55);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 50px;
    padding: 10px;
    color: #ffffff;
    
}

.item{
    flex: 0 0 19.7%;
  text-align: center;
  margin: 0 2px;
  transition: all 0.2s ease;
  user-select: none;
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
}
 
.item:hover {
    background: rgba(15, 39, 75, 1);
}

.item.selected {
    background: rgba(15, 39, 75, 1);
}